<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center"
    android:orientation="horizontal">

    <View
        android:id="@+id/single_selected_tag"
        android:layout_width="3dp"
        android:layout_height="@dimen/platform_dp_15"
        android:background="@color/platform_main_theme"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/multiple_choise"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/alert_selected"
        android:backgroundTint="@color/platform_main_theme"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:visibility="gone">

    </ImageView>

    <TextView
        android:id="@+id/eight_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_3"
        android:layout_marginTop="@dimen/platform_dp_15"
        android:layout_marginBottom="@dimen/platform_dp_15"
        android:textColor="@color/color_242424"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:textSize="@dimen/sp_14"
        tools:text="情绪压力">

    </TextView>
</androidx.constraintlayout.widget.ConstraintLayout>